/* $ID: styles, Nov 18, 2014, 4:01:40 PM, Leonid 'n3o' Knyazev $ */

/**
 * @url: /address/
 *
 */
.p199 div.content,
.p199 .width-fix div.content {
  padding: 50px 90px 50px;
}
.p199 .content > div.promo-block {
  margin: 0px -90px 50px !important;
  padding: 20px 195px !important;
}
.p199 ul.related-citys {
  margin-left: 86px;
  margin-right: 86px;
  margin-bottom: 50px;
}
.p199 li.related-city-selected,
.p199 .type-switch li.selected,
.p199 ul.view-switch li.selected {
  color: #000000;
  background-color: transparent;
  font-weight: 400;
}
.p199 ul.view-switch li.selected span {
  color: #000000;
}
.p199 .page-filter {
  width: 29%;
}


/**
 * @url: /retail/callcenter/
 */
.p2577 #helpfulInteractivesNew {
  position: relative;
  top: auto;
  left: auto;
  background-color: transparent;
}
.p2577 div.content,
.p2577 .width-fix div.content {
  padding: 15px 195px 40px;
}


/**
 * @url: /retail/internet/*
 */
.internet .main-addthis {
  border-bottom: 0px;
}
.internet #addthis-toolbox {
  margin: 20px 0 0 0;
}
.internet div.content,
.internet .width-fix div.content {
  padding: 15px 90px 40px;
}
.internet .main-best-links {
  margin-left: 105px;
  margin-right: 105px;
}
.internet .main-sections {
  font-size: 100%;
}
.internet .main-sections .item .selected .bg {
  background: none;
  color: #000000;
}
.internet .main-sections .item .selected .bg .bg-tl,
.internet .main-sections .item .selected .bg .bg-tr,
.internet .main-sections .item .selected .bg .bg-bl,
.internet .main-sections .item .selected .bg .bg-br,
.internet .main-sections .item .selected .arrow {
  display: none;
}
.internet .main-block {
  max-width: none;
  border-radius: 0;
}
.internet .main-block-subnav {
  margin: 0 -90px;
  padding: 0 90px;
}
.internet .main-block .section-nav ul {
  font-size: 100%;
}
.internet .main-carousel {
  max-width: none;
  width: 100%;
}
.internet .main-block-carousel {
  margin: 50px -90px 0 -90px;
  padding: 0;
}
.internet .main-carousel .control {
  position: absolute;
  width: 150px;
}
.internet .main-carousel .control-left {
  top: 0;
  left: 0;
}
.internet .main-carousel .control-right {
  top: 0;
  right: 0;
}
.internet .main-carousel .control .next {
  right: 0;
}
.internet .main-carousel .control .next .arrow {
  top: -17px;
}
.internet .main-carousel .items {
  padding: 0 90px;
  width: 100%;
  box-sizing: border-box;
}
.internet .main-carousel .items .item {
  margin: 0 auto;
}
.internet .main-carousel .items .item .content h3 {
  padding: 25px 0 0;
  line-height: 1.1;
}
.internet .main-carousel .items .item .content p {
  font-size: 13px;
}
.internet .main-carousel .items .item .content .ib-video a {
  min-width: 115px;
  font-size: 10px;
}
.internet .carousel-small {
  margin-bottom: 3em;
}


.internet .main-additional-wraper {
  margin: 0 -60px;
  padding: 0;
  position: relative;
  box-sizing: border-box;
}

.internet .main-additional td {
  font-size: 14px;
}


.internet .main-news {
  margin: 25px auto;
  max-width: 874px;
}
.internet .main-news .news {
  padding: 0 10% 0 0;
}
.internet .main-news h2.news-title {
  padding-right: 30px;
  font-size: 28px;
  line-height: 1.1;
}
.internet .main-news .subscription {
  padding: 124px 0 0 0;
  width: 30%;
}
.internet .main-news .subscription-click {
  margin: 0;
}
.p3810 .main-news {
  font-size: 14px;
  line-height: 1.2;
  max-width: none;
}
.p3810 .main-news .news {
  padding: 0 0 0 10px;
}
.p3810 .main-news h2 {
  padding: 15px 0 0 0;
  font-size: 20px !important;
  font-weight: 300;
}


.internet .submain-additional {
  margin: 25px 0;
}

.internet .internet-tabs {
  padding: 30px 0 0 0;
}
.internet .interactive-tabs {
  margin: 0 0 30px 0 !important;
}
.internet .interactive-tabs .tabs .links .selected .arrow,
.internet .interactive-tabs .tabs .links .current .arrow {
  margin-left: -12px;
  position: absolute;
  left: 50%;
  bottom: 0;
  
}
.internet .interactive-content {
  margin: 0 0 30px 0 !important;
  padding: 30px 90px 20px !important;
}
.internet .content > div.promo-block {
  margin: 30px -90px 50px !important;
  padding: 20px 190px !important;
}
.internet .content > div.promo-block-special {
  padding: 20px 90px !important;
}
.internet .content > div.promo-block-special .promo-block-inner {
  padding: 0 100px;
}


/**
 * @url: /retail/salary/*
 */
.salary .content-hat {
  padding: 30px 0 0 0;
}
.salary div.content,
.salary .width-fix div.content {
  padding: 30px 195px 40px;
}
.salary .interactive-tabs {
  margin: 2em 0 !important;
}
.salary .interactive-content {
  margin: 0 0 2em !important;
}
.salary div.content > #docTitle {
  display: none;
}


/**
 * @url: /retail/insurance/*
 */
.insurance div.content,
.insurance .width-fix div.content {
  padding: 0px 195px 40px;
}


/* /retail/safe/calculator/ */
.p4713 div.content,
.p4713 .width-fix div.content {
  padding: 0px 195px 40px;
}
.p4713 .selector span.label {
  top: -3px;
  left: 3px;
}
.p4713 #row_is_client div.selector span.label {
  top: -20px;
}
.m-chrome .p4713 #row_is_client div.selector span.label {
  top: -5px;
}



/* /retail/mortgage/ */
.pmortgage .width-fix > .content {
  
}
.pmortgage .width-fix > .content .main-sections-wrapper {
  margin: 0 -195px;
}
.pmortgage .width-fix > .content .main-sections {
  margin: 0 0 50px;
}
.pmortgage .width-fix > .content .mortgage-content {
  margin: 0 0 50px;
}
.pmortgage .width-fix > .content #kis-features {
  clear: none;
}
.pmortgage .width-fix > .content .main-block {
  max-width: none;
  font-size: 100%;
  border-radius: 0;
}
.pmortgage .width-fix > .content .main-block-central {
  margin: 0 -195px 50px -195px;
}
.pmortgage .width-fix > .content .main-block-central .content {
  padding: 15px 0 0 375px !important;
}
.pmortgage .width-fix > .content .main-block-central .content .promo-block {
  margin: 25px -28px 0 -403px !important;
}
.pmortgage .width-fix > .content .main-block-carousel {
  margin: 0 -195px;
}



/* /retail/tariff_plans/compare/ */
.p4494 .content .interactive-tabs {
  margin: 0 -195px 2em -195px !important;
}

.p4494 .l-tariff-filter {
  margin: 0 0 0 -195px !important;
}

.p4494 .l-compare-print {
  margin-left: -195px;
}

.p4494 .l-tariff-list {
  margin-right: -150px;
  font-size: 12.8px;
  min-height: 1500px;
}

.p4494 .l-tariff-list * {
  box-sizing: border-box;
}

.p4494 .e-tariff-join-row-title .content,
.p4494 .e-tariff-join-row .content,
.p4494 .e-tariff-row .content {
  margin-right: 3ex !important;
  padding: 0 !important;
  font-size: 12.8px;
}



/* /retail/repayment/ */
.b-points__content .b-map__search .promo-block {
  font-size: 12px;
}


.p2984 .section-nav,
.p6743 .section-nav {
  display: none;
}


.p2984 .b-points,
.p6743 .b-points,
.p6748 .b-points,
.p6747 .b-points {
  margin: 0 -97px;
  box-sizing: border-box;
}
.p2984 .b-points__filter,
.p6743 .b-points__filter {
  font-size: 12px;
  box-sizing: border-box;
}
.p2984 .b-points__content,
.p6743 .b-points__content {
  font-size: 14px;
  box-sizing: border-box;
}

.p6748 .b-points__filter {
  margin: 0 -98px;
  font-size: 14px;
  box-sizing: border-box;
}
.p6748 .b-points__channels {
  padding: 0 97px;
}


.p6747 .b-channel {
  margin: -35px -97px 35px -97px;
}




/* /russia/ */
.p204 #tabs {
  float: none !important;
}



/* /retail/creditcards/tariff/ */
.p5324 div.width-fix div.content {
  overflow: visible;
}

.p5324 div.b-filter {
  border-left: none;
  left: 0;
}
.p5324 .e-filter-opener {
  right: -38px;
}

.p5324 .b-advice {
  margin-top: -250px;
}


/* /perevod/ */
.p5505 .menu {
  top: 90px;
  font-size: 13.0833px;
  line-height: 16.9333px;
}

.p5505 .top-menu {
  left: auto;
  right: 50px;
  top: 10px;
  width: auto;
}

.p5505 .top-menu a {
  text-decoration: none;
}


/*  */
.p6123 div.content,
.p6123 .width-fix div.content {
  padding: 35px 195px 40px;
}

.p6123 h1#docTitle {
  float: none;
}

.p6123 #filterSelector {
  margin: 0 0 35px 0;
  display: inline-block;
  vertical-align: middle;
  float: none;
  font-size: 12.8px;
}

.p6123 #selectorLink {
  margin-top: 0;
  line-height: 1;
  display: block;
}



/* /corporate/ */
.p6 .adfox-big-scroll {
  margin: 0 -105px;
  position: relative;
  font-size: 13.0833px;
  line-height: 16.9333px;
}

.p6 a.rbnr-button {
	color: #fff;
	border-radius: 5px;
	border: solid 2px #f64c2b;
	padding: 0.3em 1.6em 0.35em 1.6em;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 4;
	white-space: nowrap;

	-webkit-text-shadow: 0 -1px 1px #777;
	-moz-text-shadow: 0 -1px 1px #777;
	-ms-text-shadow: 0 -1px 1px #777;
	-o-text-shadow: 0 -1px 1px #777;
	text-shadow: 0 -1px 1px #777;

	-webkit-box-shadow: inset 0px -2px 2px -1px #f88, 0.1em 0.1em 0.2em #800;
	-moz-box-shadow: inset 0px -2px 2px -1px #f88, 0.1em 0.1em 0.2em #800;
	-ms-box-shadow: inset 0px -2px 2px -1px #f88, 0.1em 0.1em 0.2em #800;
	-o-box-shadow: inset 0px -2px 2px -1px #f88, 0.1em 0.1em 0.2em #800;
	box-shadow: inset 0px -2px 2px -1px #f88, 0.1em 0.1em 0.2em #800;

	background: #F64C2B; /* Old browsers */
	background: -moz-linear-gradient(top,  #fb9575 0%, #f45a38 50%, #ea1502 55%, #f02f17 100%, #a01010 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb9575), color-stop(50%,#f45a38), color-stop(55%,#ea1502), color-stop(100%,#f02f17), color-stop(100%,#a01010)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fb9575 0%,#f45a38 50%,#ea1502 55%,#f02f17 100%,#a01010 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fb9575 0%,#f45a38 50%,#ea1502 55%,#f02f17 100%,#a01010 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fb9575 0%,#f45a38 50%,#ea1502 55%,#f02f17 100%,#a01010 100%); /* IE10+ */
	background: linear-gradient(top, #fb9575 0%,#f45a38 50%,#ea1502 55%,#f02f17 100%,#a01010 100%); /* W3C */
}
.m-msie .p6 a.rbnr-button{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9575', endColorstr='#f02f17',GradientType=0 );
	border-color: transparent;
	position: relative;
	zoom: 1;
}

.p6 a.rbnr-button:visited {
	color: #fff !important;
}
.p6 a.rbnr-button:hover {
	opacity: 0.8;
	color: #fff !important;
}



/*  */
.p7041 div.content,
.p7041 .width-fix div.content {
  padding: 70px 50px 40px;
}

.p7041 .calc-credit {
  font-size: 13.0833px !important;
  line-height: 16.9333px !important;
}

.p7041 #user {
  font-size: 20px;
}



/* /atms/ */
.p6972 .atms-layout .content {
  padding: 0 !important;
}
.p6972 .atms-layout-citys .title-city {
  margin-left: -13px;
}


/**/
.p7883 .content .interactives {
  margin-top: 4em;
  margin-bottom: 2em;
  position: relative;
}
.p7883 .content .interactives .interactive-link_a-m {
  float: none;
  line-height: 1.1;
}
.p7883 .content .cards-set .card {
  max-width: 250px;
}



/**/
.p3314 .content .adfox-big-scroll {
  margin: 0 -145px 0 -115px;
  padding: 0;
  position: relative;
  font-size: 12px;
}


/**/
.p2430 .content .section-nav {
  padding: 0 195px;
  box-sizing: border-box;
}

.p2430 .section-nav-with-img {
  padding: 0 35px 0 195px;
  box-sizing: border-box;
}



/**/
.p6890 #alfa-deposit-calc {
  width: 920px !important;
}



/**/
.p2577 .content .interactive-content.menu-scheme {
  padding: 30px 35px 20px !important;
  font-size: 12.8px !important;
}

.p2577 .cc-result .phone-button:before {
  height: 2.9ex;
  line-height: 1;
}



/**/
.p2463 .page__content > .title {
  padding: 0 50px !important;
}


/**/
.p1914 h1#docTitle,
.p284 h1#docTitle,
.p335 h1#docTitle,
.p3405 h1#docTitle,
.p2997 h1#docTitle,
.p2998 h1#docTitle,
.p3003 h1#docTitle,
.p3252 h1#docTitle,
.p7898 h1#docTitle,
.p1002 h1#docTitle {
  font-size: 1.65em !important;
  line-height: 1.4 !important;
}


/**/
.p6854 .width-fix div.content,
.p6855 .width-fix div.content,
.p6856 .width-fix div.content,
.p6857 .width-fix div.content {
  padding: 30px 100px 40px !important;
}
.salary .teaser-red-box {
  font-size: 12.8px !important;
}
.salary .teaser-red-box h2 {
  font-size: 15.2333px  !important;
  font-weight: 400 !important;
}



/**/
.p2579 .width-fix div.content table.b-compare {
  left: -150px !important;
}



/**/
.p3838 .width-fix {
  padding-left: 0px !important;
}

.p3838 #kis-features-list {
  padding-left: 0px !important;
}